Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jul 2022 02:59:52 +0000

Chat transcript

	Harry Thu, 07/07/22 10:57:53 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 10:57:53 pm
		I need a quote on a HIPAA compliant VPS or server for our cloud software
	Harry 10:58:18 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 10:58:40 pm
		Penny Haynes, [email-masked], 678-459-2437
		+1 country code
	Harry 10:58:51 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	System 10:59:06 pm
		You archived the chat
	System 10:59:19 pm
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	1m 13s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com